
/*-------------- Ribbon Font Options ---------------*/
h1.ms-rteElement-H1, .ms-rteElement-H1, .ms-rtestate-field h1{
	-ms-name: "Rubrik 1";
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24pt;
	color: #000000;
}

h2.ms-rteElement-H2, .ms-rteElement-H2, .ms-rtestate-field h2{
	-ms-name: "Rubrik 2";
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18pt;
	color: #000000;
}

h3.ms-rteElement-H3, .ms-rteElement-H3, .ms-rtestate-field h3{
	-ms-name: "Rubrik 3";
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	font-style: italic; 
	color: #000000;
}

h4.ms-rteElement-H4, .ms-rteElement-H4, .ms-rtestate-field h4{
	-ms-name: "Rubrik 4";
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-style: italic; 
	font-weight: normal;
	font-size: 16pt;
	color: #000000;
}

p.ms-rteElement-P, .ms-rteElement-P, .ms-rtestate-field p{
	-ms-name: "Stycke";
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

p.ms-rteElement-Ingress{
	-ms-name: "Ingress";
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	line-height: 1.2;
}


table#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles\.Gallery > tbody > tr:nth-child(2) > td:nth-child(1),
table#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles\.Gallery > tbody > tr:nth-child(2) > td:nth-child(2),
table#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles\.Gallery > tbody > tr:nth-child(2) > td:nth-child(3),
table#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles\.Gallery > tbody > tr:nth-child(2) > td:nth-child(4) {
	display:none;
}

/*-------------- Layout Styles ---------------*/
.dummy{display: none;}
#fmvSiteDivider{
	width: 110%;
	height: 2px;
	margin-top: -20px;
	background: #007167;
}

#fmcContactFields {
	display: flex;
	justify-content: space-between;
	width: 100%;
}

#fmvCustomerServiceContainer{
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	flex: 1;
}

#fmvTopbarFarRight{
	display: flex;
	justify-content: flex-end;
	flex: 1;
}

#fmvSiteContactContainer{
	display: flex;
	flex-direction: column;
	font-family: Calibri;
	font-size: 13px;
	margin-top: 5px;
}

#fmvSiteContactContainer > div{
	height: 19px;
}

#fmvSiteContact{
	color: white;
}


/* #fmvDateAndLogoContainer{
	display: flex;
	flex-direction: row;
	font-size: 11px;
	font-family: calibri;
} */

#fmvContactUs{
	display: flex;
    align-items: center;
    height: 100%;
    margin-left: 30px;
	position: relative;
}
#fmvContactUs img {
	/* width: 100%; */
    height: 34px;
}

.fmv-tooltip-text {
	visibility: hidden;
    width: 220px;
    background-color: #333333cc;
    color: #fff;
    text-align: left;
    border-radius: 6px;
    padding: 8px;
    position: absolute;
    bottom: 120%; /* Show above the image */
    /* right: 0; */
    /* transform: translateX(-50%); */
    z-index: 10;
    font-size: 14px;
    line-height: 1.4;
    opacity: 0;
    transition: opacity 0.3s ease;
}
.fmv-customerservice{
	left: 0;
}
.fmv-contact{
	right: 0;
}

/* Show tooltip on hover */
#fmvCustomerServiceContainer a:hover .fmv-tooltip-text {
    visibility: visible;
    opacity: 1;
}
#fmvContactUs a:hover .fmv-tooltip-text {
	visibility: visible;
    opacity: 1;
}

#fmvTopbar img {
	box-sizing: unset;
}

/* #topLogo { 
	background-color: #FFFFFF; 
	height: 44px; 
	line-height: 3.46em;
	margin-top:0px; 
}  */
/* #topLogo img { 
	height: 44px; 
	float: right;
} */
/* old css, remove when templates are updated */
#fmvDateAndLogo{
	display: flex;
	justify-content: flex-end;
	width: 100%;
	font-size: 11px;
	font-family: calibri;
}
#topBanner { 
	background-color: #FFFFFF; 
	height: 44px; 
	line-height: 3.46em;
	margin-top:0px; 
} 
#topBanner img { 
	height: 44px; 
	float: right;
}
/*-------------- end old css ---------------*/
#fmvModifiedDate{
	display: flex;
	/* padding-right: 20px; */
	/* margin-top: 5px; */
}
#sideNavBox {
	display:none;
}
#contentBox {
	margin-left: 0px;
	margin-right: 0px;
}
#DeltaPlaceHolderPageTitleInTitleArea,
#ctl00_ctl53_site_share_button {
	display: none !important;
}
#fmv-page-container{
	position:relative;
	min-height: 100vh;
}
#fmv-page-content{
	padding-bottom: 40px;
}
.fmvFooterShort{
	display: flex;
	align-items: center;
	width: 100%; 
	background-color: #000000; 
	color: #FFFFFF;
	height: 40px; 
	margin-top: 20px; 
	bottom: 0px; 
	left: 0px;
	position: absolute;
}
.fmvFooterLong{
	display: flex;
	align-items: center;
	width: 99vw; 
	/* width: 100%; */
	background-color: #000000; 
	color: #FFFFFF;
	height: 40px; 
	left: 0px;
	position: relative;
}
#fmvFooter {
}
#fmvFooterContent{
	display: flex;
	justify-content: space-between;
	width: 100%;
}
#fmvFooterText{
	display: flex;
	padding-left: 20px;
}
#fmvColumns{
	display: flex;
	flex-direction: row;
	gap: 20px;
}

#fmvOneThirdRightColumns, #fmvOneThirdLeftColumns{
	display: flex;
	flex-direction: row;
	gap: 20px;
}
#fmvOneThirdRightColumns > div, #fmvOneThirdLeftColumns > div{
	width: 100%;
}

#fmvOneThirdRightColumns > div:nth-child(2){
	flex: 0 0 33.33%;
}

#fmvOneThirdLeftColumns > div:nth-child(1){
	flex: 0 0 33.33%;
}

#customBreadcrumb,
#customBreadcrumb a,
#customBreadcrumb a:visited,
#customBreadcrumb a:hover,
#customBreadcrumb a:active {
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'Calibri';
	color: white;
	flex: 1;
	min-width: 0;
}

#customBreadcrumb a:current,
#customBreadcrumb a:current:hover {
	font-size: 12px;
	color: white;
	text-transform: uppercase;
	font-family: 'Calibri';
	cursor: default;
}

#fmvTopbar {
	display: flex;
	background-color: #333333;
	align-items: center;
	color: white;
	padding-left: 20px;
	padding-right: 20px;
}

#fmvContactFields {
	justify-content: flex-end;
}

.fmvSideColumn {
	background-color: #f2f1f1;
}

.fmvContentColumn {
	padding: 0 20px 0 20px;
}

#fmvPageImageOneColumnCentered img {
	width: 100%;
	max-width: 1080px;
	height: auto;
	border-radius: 0 0 5px 5px;
	margin-bottom: 10px;
}

.fmvContentColumn .js-webpart-titleCell {
	background: rgba(33, 37, 41, 1);
	border-radius: 5px;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	margin-bottom: 12px;
	font-size: 1rem;
	box-shadow:
	0 10px 20px rgba(33, 37, 41, 1),
	inset 0 1px 0 rgba(255, 255, 255, 0.12);
	border: 1px solid rgba(255, 255, 255, 0.18);
}

.fmvContentColumn .js-webpart-titleCell,
.fmvContentColumn .js-webpart-titleCell * {
	font-weight: 500;
	color: white !important;
	display: block !important;
	padding-left: 2px;
	padding-right: 2px;
}

.fmvContentColumn .js-webpart-titleCell {
	margin-bottom: 33px;
}

.fmvContentColumn .js-webpart-titleCell .ms-webpart-titleText * {
	white-space: normal !important;
	overflow-wrap: break-word;
	word-spacing: normal;
	text-align: center;
}

#fmvCenteredTitle {
	background: rgba(33, 37, 41, 1);
	border-radius: 5px 5px 0 0;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	font-size: 1.5rem;
	border: 1px solid rgba(255, 255, 255, 0.18);
	margin-top: 1rem;
	text-align: center;
}

#fmvCenteredTitle,
#fmvCenteredTitle * {
	font-weight: 500;
	color: white !important;
}

#fmvCenteredMainGrid {
	display: grid;
	grid-template-columns: 20% 60% 20%;
	min-height: 81.5vh;
}

#fmvTwoContentColumns {
	display: grid;
	grid-template-columns: 50% 50%;
}

#fmvTwoContentColumnsOneThirdRight {
	display: grid;
	grid-template-columns: 66% 34%;
}

#fmvTwoContentColumnsOneThirdLeft {
	display: grid;
	grid-template-columns: 34% 66%;
}

#fmvThreeContentColumns {
	display: grid;
	grid-template-columns: 33% 34% 33%;
}